@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url("../../fonts/google-fonts/Open_Sans/OpenSans-Regular.eot");
  src: local('Open Sans'), local('OpenSans'), url("../../fonts/google-fonts/Open_Sans/OpenSans-Regular.eot") format('embedded-opentype'), url("../../fonts/google-fonts/Open_Sans/OpenSans-Regular.woff") format("woff");  
}

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: url("../../fonts/google-fonts/Open_Sans/OpenSans-Semibold.eot");
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url("../../fonts/google-fonts/Open_Sans/OpenSans-Semibold.eot") format('embedded-opentype'), url("../../fonts/google-fonts/Open_Sans/OpenSans-Semibold.woff") format("woff");
}

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url("../../fonts/google-fonts/Open_Sans/OpenSans-Bold.eot");
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url("../../fonts/google-fonts/Open_Sans/OpenSans-Bold.eot") format('embedded-opentype'), url("../../fonts/google-fonts/Open_Sans/OpenSans-Bold.woff") format("woff");
}

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: url("../../fonts/google-fonts/Open_Sans/OpenSans-Extrabold.eot");
  src: local('Open Sans Extrabold'), local('OpenSans-Extrabold'), url("../../fonts/google-fonts/Open_Sans/OpenSans-Extrabold.eot") format('embedded-opentype'), url("../../fonts/google-fonts/Open_Sans/OpenSans-Extrabold.woff") format("woff");
}